/*
 * @Descripttion: 
 * @version: 
 * @Author: wy
 * @Date: 2020-07-31 15:34:59
 * @LastEditors: sueRimn
 * @LastEditTime: 2020-07-31 15:42:06
 */
import 'package:flutter/material.dart';

class ScheduleProvide with ChangeNotifier {
  double progress = 0.0;

  setProgress(double v) {
    progress = v;
    notifyListeners();
  }

  clean(double v) {
    progress = v;
  }
}
